@import url("default.css");
.primaryBox, .toggleLink:hover, .genericBox .corner, .primaryBox .corner {
        background-color: #68075A;
}
.toggleLink:hover {
        background-color: #801A1A;
}
.tableborder {
	border: 1px solid #68075A;
}
h1 {
	border: 0px;
	background-color: transparent;
	color: #68075A;
}
h2 {
	border-top: 1px dashed #68075A;
	background-color: transparent;
	color: #68075A;
}
h3, h4, h5, h6 {
	background-color: transparent;
	color: #68075A;
}
